---
schema-version: '1.1'
name: OpenSearch
version: 3.3.0
platform: linux
architecture: x64
distribution: tar
id: '11437'
rc: '3'
test-run:
  Command: ./test.sh integ-test manifests/3.3.0/opensearch-3.3.0-test.yml --paths
    opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11437/linux/x64/tar
  TestType: integ-test
  TestManifest: manifests/3.3.0/opensearch-3.3.0-test.yml
  DistributionManifest: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11437/linux/x64/tar/dist/opensearch/manifest.yml
  TestID: '10342'
components:
  - name: index-management
    command: ./test.sh integ-test manifests/3.3.0/opensearch-3.3.0-test.yml --paths
      opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/3.3.0/11437/linux/x64/tar
      --component index-management
    repository: https://github.com/opensearch-project/index-management.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/with-security/index-management.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/with-security/local-cluster-logs/id-0/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/with-security/local-cluster-logs/id-0/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/without-security/index-management.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/without-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test/3.3.0/11437/linux/x64/tar/test-results/10342/integ-test/index-management/without-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
